@charset "utf-8";

@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/OpenSans-Light-webfont.eot');
    src: url('../fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/OpenSans-Semibold-webfont.eot');
    src: url('../fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/OpenSans-Bold-webfont.eot');
    src: url('../fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansextrabold';
    src: url('../fonts/OpenSans-ExtraBold-webfont.eot');
    src: url('../fonts/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-ExtraBold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-ExtraBold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-ExtraBold-webfont.svg#open_sansextrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sans_condensedbold';
    src: url('../fonts/OpenSans-CondBold-webfont.eot');
    src: url('../fonts/OpenSans-CondBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-CondBold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-CondBold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-CondBold-webfont.svg#open_sans_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;
}


body { margin: 0; padding: 0; background:#edf3fa; }
body, table, input, textarea, select { color:#222; font-size: 13px; font-family: 'open_sansregular';  }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { display: block;}

.last { margin-right: 0px !important; }
.top0 { margin-top: 0px !important; } .top5 { margin-top: 5px !important; } .top10 { margin-top: 10px !important; } .top15 { margin-top: 15px !important; }
.bot0 { margin-bottom: 0px !important; } .bot5 { margin-bottom: 5px !important; }
.clear { clear: both; }
img { border: none; }
.left { float: left; } .right { float: right; } .center { text-align: center; }
p { margin: 18px 0px; }
b,strong{ font-family: 'open_sanssemibold'; font-weight:normal;}
hr {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,84,160,0.3), rgba(0,0,0,0));
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,84,160,0.3), rgba(0,0,0,0));
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,84,160,0.3), rgba(0,0,0,0));
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,84,160,0.3), rgba(0,0,0,0));
}
.small { font-size: 85%; line-height:130%; }
.hidden { display: none; }
.cf:before,.cf:after { content: " "; display: table;}
.cf:after {clear: both;}
.cf { *zoom: 1;}

a{ color:#3d8b0d; transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; outline:none; }
a:hover { color: #005AAB; text-decoration: none; }

.table { display: table; border-collapse: collapse; }
.table .row { display: table-row; }
.table .row .cell { display: table-cell; }

*{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }

#wrapper { }
.width{width:1000px; margin:0 auto; padding:0 20px; position:relative;}

#header{ height:160px; background:#fbfcfe url(../images/header-bg.jpg) repeat-x left bottom; }
/*#header{ height:172px; background:#fbfcfe url(../images/header-bg.jpg) repeat-x left bottom; }*/
#header:after{ display:block; content:''; clear:both;}
#header .width{ padding-top:10px;}
#header #logo{ float:left; width:150px;}
#header #logo p { margin: 0; font-size: 70%; color: #666; }
#header #logo img{ max-width:60%;}

#make-in-india {position: absolute; right: 20px; top: 16px; width:130px;}
#make-in-india img {max-width:100%; width:100%;}

#helpline{ float:right; display:none; }
#helpline:after{ display:block; content:''; clear:both;}
#helpline .number{  padding:10px 0 0 50px; text-align:right; background:url(../images/call-icon.png) no-repeat 10px 15px; clear:both; display:none; }
#helpline .number span { display: block; }
#helpline .number span.title{ color:#e80505;  font-family: 'open_sanssemibold'; font-size:10px; line-height:12px; display:block; margin-bottom:5px;}
#helpline .number span.tel{ font-size:18px; font-family: 'open_sansbold'; line-height:20px; color:#14426c; margin:0;}
#helpline .number a.tel{ color:#14426c; text-decoration:underline; }

#top-menu{ float:right; margin: 70px 135px 0 0;}
#top-menu ul{margin:0; padding:0; list-style-type:none;}
#top-menu ul li { margin:0 0 0 30px; float:left; position:relative;}
#top-menu ul li a{ color:#6e7780; font-size:12px;  font-family: 'open_sanssemibold'; text-decoration:none; display:inline-block; vertical-align:bottom; padding:5px 0 0 0; }
#top-menu ul li a:hover{ color:#21527d;}
/*#top-menu li.last a{ width:28px; height:23px; margin:0 1px; display:inline-block; color:#fff; text-align:center; line-height:23px; padding:0; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px; }
#top-menu li.last a:first-child,.top-menu li.last a.active{ background:#557695;}
#top-menu li.last a{ background:#c1ceda;}
#top-menu li.last a:hover{ background:#557695}
*/
#language{ float:right; clear:right; display:none; }
#language ul{ margin:20px 0 0 35px; padding:0; list-style-type:none;}
#language ul li{ float:left; margin-left:2px; text-align:center;}
#language ul li a{ background-color:#c4d0da; color:#fff; width:28px; height:23px; display:block; line-height:23px; text-decoration:none; text-transform:uppercase; font-size:80%; border-radius:2px;}
#language ul li a:hover{ background-color:#dc6b10;}
#language ul li a.active{ background-color:#567795;}

#top-menu li ul{ position:absolute; top:50px; left:0; visibility:hidden; opacity:0; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; margin:0; padding:0; list-style-type:none; position:absolute; z-index:101; box-shadow:0 4px 1px 2px rgba(0, 0, 0, 0.3); width:180px; background-color:#fff; border-bottom:5px solid #71BF44; padding-top:10px; }
#top-menu li#menu_resources ul{ left:auto; right:0;}
#top-menu li:hover ul{ top:25px; visibility:visible; opacity:1}
#top-menu li ul li{ position:relative; margin:0; float:none; border-bottom:1px solid #eee; }
#top-menu li ul li:hover a{ background-color:#eee;}
#top-menu li ul li a{font-family: 'open_sansregular'; display:block; padding:5px 15px; font-size:85%;  background-color:#fff; }
#top-menu li ul li ul{ position:absolute; left:180px; top:0; display:none; padding:0; background-color:#fff;  }
#top-menu li ul li:hover ul{ display:block; top:0;}
#top-menu li ul li ul li a{ background-color:#fff !important;}
#top-menu li ul li ul li:hover a{ background-color:#eee !important;}

#main-menu{ clear:both;}
#main-menu ul { margin:19px 0 0 0; padding:0; list-style-type:none;}
#main-menu ul li { float:left; margin-left:40px; position:relative;}
#main-menu ul li:first-child{margin-left:0;}
#main-menu ul li a{  font-family: 'open_sansbold'; font-size:14px; color:#3d8b0d; text-decoration:none; text-transform:uppercase; border-bottom:5px solid transparent; padding-bottom:8px; position: relative; }
#main-menu ul li a.active{ border-bottom:5px solid #005aab;}
#main-menu ul li:hover a{ border-bottom:5px solid #fff;}
#main-menu ul li ul{ opacity:0; visibility:hidden; top:50px; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; margin:0; padding:0; list-style-type:none; position:absolute; z-index:111; box-shadow:0 4px 1px 2px rgba(0, 0, 0, 0.3); width:200px; background-color:#fff; border-bottom:5px solid #71BF44; padding-top:10px; }
#main-menu ul>li:nth-child(8)>ul{ right:0; left:auto; }
#main-menu ul li:hover ul{ opacity:1; visibility:visible; top:32px;}
#main-menu ul li ul li{ float:none; margin:0; position:relative; border-bottom:1px solid #eee;}
#main-menu ul li ul li a{font-family: 'open_sansregular';  margin:0; padding:7px 20px; text-transform:none; display:block; border:none; font-family: 'open_sansregular'; font-size:90%; color:#21527d;  }
#main-menu ul li:hover ul li a{ border:none;}
#main-menu ul li:hover ul li:hover a {background-color:#eee;}
#main-menu ul li ul li ul, #main-menu ul li:hover ul li ul { opacity:0; visibility:hidden; top: 0; left: 220px; }
#main-menu ul li:hover ul li:hover > ul { opacity:1; visibility:visible; background-color: #fff; left: 200px; }
#main-menu ul li:hover ul li:hover ul li a {background-color:#fff;}
#main-menu ul li:hover ul li:hover ul li:hover > a {background-color:#eee;}

#mobile-menu-icon{ display:none; float: right; position:relative; top:35px; }
#mobile-menu-icon a{ display:block; color:#0054a0; text-decoration:none;}
#mobile-menu-icon a span{ display: inline-block;vertical-align: top;margin: 5px;text-transform: uppercase;font-size: 80%;}
#mobile-menu{ display:none; position:absolute; right:0; width:270px; padding:10px 0 0 0; z-index:9; background-color:#0054a0;}
#mobile-menu ul{ margin:0; padding:0; list-style-type:none;}
#mobile-menu ul li{ position:relative; border-bottom:1px solid #1b64a6;}
#mobile-menu ul li a{ display: block; font-family: 'open_sansregular'; text-decoration:none; color:#fff; text-transform:none; padding:10px 20px;  }
#mobile-menu ul li ul{ position:relative; width:100%;  box-shadow:none; background:#fff !important; padding:0; border-bottom:none;}
#mobile-menu ul li .submenu{ display:block; background-image:url(../images/down-arrow.png); background-repeat:no-repeat; background-position:center center; width:38px; height:38px; position:absolute; right:8px; top:0; position:absolute; cursor:pointer; -moz-transition:transform 0.3s ease-in-out;  -webkit-transition:transform 0.3s ease-in-out;  transition:transform 0.3s ease-in-out;   }
#mobile-menu ul li.changebg>a>.submenu { -webkit-transform: rotate(180deg);  -moz-transform: rotate(180deg);transform: rotate(180deg);  }
#mobile-menu ul li ul{ display:none;}
#mobile-menu ul li ul li { position:relative; border-bottom: 1px solid #eee; }
#mobile-menu ul li ul li a{ color:#21527d;}
#mobile-menu ul li ul li ul{ display:none; }
#mobile-menu ul li ul li .submenu { background-image:url(../images/down-arrow1.png);}
#mobile-menu ul li ul li ul{ margin-bottom:-1px; }
#mobile-menu ul li ul li ul li{ border-bottom:1px solid #fff; padding-left:10px;}
#mobile-menu ul li ul li ul li a:before{ content:'-'; margin-right:5px; width:10px; display:inline-block;}


#quick-links { position:absolute; top:30px; z-index:100; width:100%; }
#quick-links .width{ left:0; right:0; margin:0 auto;}
#quick-links ul{ margin:-10px 0 0 0; padding:0; list-style-type:none; width:205px; right:20px; position:absolute;}
#quick-links ul li{ -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px; margin-bottom:3px; -moz-transition:all 0.3s ease-in-out;  -webkit-transition:all 0.3s ease-in-out;  transition:all 0.3s ease-in-out;   }
#quick-links ul li a{ font-size:12px; font-family: 'open_sanssemibold'; color:#10416d; height:40px; display:block; padding:0 10px 0 48px; text-decoration:none; line-height:43px; }
#quick-links ul li a.bill{ background:url(../images/utility-icon01.png) no-repeat 10px 8px; }
#quick-links ul li a.meter{background:url(../images/utility-icon02.png) no-repeat 10px 5px; }
#quick-links ul li a.cng{background:url(../images/utility-icon03.png) no-repeat 10px 8px; }
#quick-links ul li a.payment{background:url(../images/utility-icon04.png) no-repeat 10px 8px; }
#quick-links ul li a.knowyourbill{background:url(../images/utility-icon031.png) no-repeat 10px 8px; }
#quick-links ul li a.connection{background:url(../images/utility-icon05.png) no-repeat 10px 8px; }
#quick-links ul li a.helpline{background:url(../images/utility-icon06.png) no-repeat 10px 8px;  color:#e80505;}
#quick-links ul li a.talk{background:url(../images/utility-icon07.png) no-repeat 10px 8px; }
#quick-links ul li a.updatecontact{background:url(../images/utility-icon09.png) no-repeat 10px 5px; }

.mobile-view{ display:none;}

#product-menu{ background: #005AAB; border-bottom:6px solid #71BF44;}
#product-menu ul{ margin:0; padding:0; list-style:none; }
#product-menu ul li{float:left; position:relative; width:25%; margin-left:-1px; text-align:center;}
#product-menu ul li:hover{ background-color:#71BF44; text-align:left; }
#product-menu ul li a {border-left:1px solid #567d9f; border-right:1px solid #567d9f; color:#c7dbe8; font-family: 'open_sanssemibold'; font-size:16px; padding:7px 20px; text-decoration:none; text-transform:uppercase; display:block;}
#product-menu ul li:hover a { color:#fff; }
#product-menu .mobile-view{ display:none;}
#product-menu ul li.edb a span{ font-size:10px; display:block; text-transform:none; color:#adbfcb;}
#product-menu ul li:hover a span{ color:#fff;}
#product-menu ul li.edb1 a{ padding:14px 20px; }
#product-menu ul li#menu_png_domestic.edb ul li a{ padding:7px 20px;}
#product-menu ul li#menu_png_domestic.edb a{padding:14px 20px; }
#product-menu ul li ul{ opacity:0; visibility:hidden; position:absolute; z-index:1000; bottom:50px; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; background-color:#71BF44; left:0; right:0; margin:0 auto; z-index:111;  box-shadow:0 -2px 1px 1px rgba(0, 0, 0, 0.2); border-top:5px solid #005aab; padding-bottom:10px;}
#product-menu ul li:hover ul{opacity:1; visibility:visible; bottom:36px;}
#product-menu ul li.edb ul{bottom:65px; }
#product-menu ul li.edb:hover ul{ bottom:51px;}
#product-menu ul li ul li{float:none;border-top:1px solid #BDEAA2; width:100%; margin-left:0;  }
#product-menu ul li ul li a{font-family: 'open_sansregular'; padding:8px 20px;display:block; text-transform:none; font-size:100%; text-align:left; border:none; color:#fff;}
#product-menu ul li ul li:hover a { color:#005aab; background-color:#BDEAA2; }

#footer{}
#footer #top{ background:#f6f9fc url(../images/footer-top-bg.jpg) repeat-x left bottom;}
#footer #top .width div{ float:left; padding:25px 0;}
#footer #top .width div span{font-size:90%; font-family: 'open_sanssemibold'; color:#597e9e;}
#footer #top .width div span label{ margin-right:5px;}
#footer #top .width div #last-updated{ margin-left:10px; padding-left:10px; border-left:1px solid #597e9e;}
#footer #top #bottom-menu{ padding:25px 0; float:right;}
#footer #top ul{ float:right; margin:0; padding:0; list-style-type:none;}
#footer #top ul li{ margin:0 10px; float:left;}
#footer #top ul li a{color:#597e9e; font-size:12px; font-family: 'open_sanssemibold';}
#footer #top ul li a:hover{ text-decoration:none; color:#3d8b0d;}
#footer #bottom{ background:#fefefe url(../images/footer-bottom-bg.jpg) repeat-x left bottom;}
#footer #bottom .width{ padding:15px 20px;}
#footer #bottom #copyright{ color:#a7afb6; font-size:12px; font-family: 'open_sanssemibold'; float:left; margin:0;}
#footer #bottom #copyright #rights{ margin-left:5px;}
#footer #bottom #credits{ float:right; display:block;  color:#a7afb6; font-size:12px; font-family: 'open_sanssemibold'; margin-right:10px;}
#footer #bottom #credits a{ color:#a7afb6;}
#footer #bottom #credits a:hover{ text-decoration:none;color:#3d8b0d;}

/* Form */
form .table { width: 90%; margin: 30px 0; }
form .table .row .cell { vertical-align: top; }
form .table .row .cell label { display: inline-block; margin-top: 6px; }
form .control { margin-bottom: 15px; }
form .row .cell.first { width: 30%; text-align: right; padding-right: 7px; }
form .row .cell.last { width: 70%; }
form .control div.info { margin-top: 5px; font-size: 11px; color: #f7b670; }
form  div.error, div.reg-error { background: #ff0000; font-size: 13px; padding: 15px; line-height:18px; color:#fff;}
span.mandatory { color: #ff0000; }
.control input[type=text], .control input[type=email], .control input[type=file], .control textarea { width: 100%; border: 1px solid #cdd4dc; padding: 0px 10px; color: #5c6365; position: relative; outline: none; margin-bottom: 10px; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; }
.control input[type=text], .control input[type=email], .control input[type=file], .control input[type=submit], .control input[type=reset], .control input[type=button] { height: 36px; line-height: 36px; }
.control input[type=submit], .control input[type=reset], .control input[type=button] { padding: 0 10px; }
.control input[type=text].error, .control input[type=password].error, .control textarea.error, .control select.error { border: 1px solid #ff0000; background-image: url(../images/icon-fail.png); background-position: right 5px; background-repeat: no-repeat; background-color: #ffebef; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; }
.control.disabled input[type=text], .control.disabled input[type=password], .control.disabled textarea, .control.disabled select { color: #ddd; border-color: #ededed; box-shadow: none; }
.control.disabled div.error { display: none; }
.control input:focus, form .control textarea:focus, .control select:focus, .control .text:hover { border:1px solid #0054A0; outline: none; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; }
.control textarea { padding: 10px; resize:none; }

form .control input[type=submit], form .control input[type=button],form .control input[type=reset] { background: #71bf44; color: #fff; cursor: pointer; margin: 0; border: none; text-transform: uppercase; padding: 0 15px; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; }
form .control input[type=submit]:hover, form .control input[type=button]:hover,form .control input[type=reset]:hover { background: #005AAB; color:#fff; }

form .refresh { border: 1px solid #874A5D; padding: 1px 1px 3px 1px; cursor: pointer; margin-left: 5px;}

form .overlap { position: relative; }
form .overlap .captcha { position: absolute; right: 0px; top: 0px; }
form .overlap .captcha #imgCaptcha { height: 40px; }

form .error-inline { color: #ff0000; font-size: 12px; margin-bottom: 15px; margin-top: -10px; }

form .control .cust-no{ width:46% !important;}
form .control .app-no{ width:47% !important;}

.popup { display: none; }
.popup h2{font-size:14px; color:#005aab; margin:30px 0 10px 0; }
.popup h2 span { font-size: 80%; color: #567795; }
.select-style { padding: 0; margin: 0 0 10px; border: 1px solid #cdd4dc; border-radius: 2px; box-shadow1: 1px 1px 1px 1px rgba(0, 0, 0, 0.2); width: 250px; display: inline-block; overflow1: hidden; background: #fafafa url("../images/selectbox-arrow.png") no-repeat right 2px; }
.select-style select { height: 34px; line-height: 34px; padding: 0 5px; width: 100%; border: none; box-shadow: none; background-color: transparent; background-image: none; -webkit-appearance: none; -moz-appearance: none; appearance: none; }
.select-style select option { padding: 5px 8px; }

/*#edb {position:fixed; text-align:right; font-family: 'open_sans_condensedbold'; text-transform:uppercase; width:824px; margin: 0 auto; top:0; z-index:999; font-size:15px;}*/
#edb {position:fixed; text-align:right; font-family: 'open_sans_condensedbold'; text-transform:uppercase; width:100%;left:0; margin: 0 auto; top:0; z-index:999; font-size:15px;}
#header #edb .width {
    padding-top: 0px;
    height: auto;
}
#edb a {background-color:#dd2024; color:#fff; padding:5px 15px 7px; text-decoration:none; display:inline-block;border-radius:0 0 5px 5px;}
#edb a:hover {background-color:#1d3164;}

.message {border:1px solid #cdd4dc; padding:15px 15px 0 15px; margin:25px 0; background-color:#EDF3FA;}

#gas4india {position: absolute; right: 30px; top: 7px;}
#gas4india img {height: 60px;}

#gas4india ul {list-style: none; margin: 7px 0; padding: 0; text-align: center;}
#gas4india ul li {height: 24px; margin:0 3px; text-align: center; text-indent: -9999px; width: 24px; display: inline-block;}
#gas4india ul li a {background-image: url("../images/social-icons.png"); background-repeat: no-repeat; display: block; height: 24px; width: 24px;}
#gas4india ul li.fb a {background-position: 0 0;}
#gas4india ul li.tw a {background-position: 0 -24px;}
#gas4india ul li:last-child {margin-bottom: 0;}
.disable-text{background-color: rgb(235, 235, 228)!important;}

/* Added By jignesh for solve issue */

input[type="file"] {
	display: inline-block;
	opacity: 0;
	position: absolute;
	margin-left: 20px;
	margin-right: 20px;
	padding-top: 30px;
	padding-bottom: 67px;
	width: 85%;
	z-index: 99;
	margin-top: 10px;
	cursor:pointer;
}

.image_icon_box{
	float: left;
    padding: 5px;
    border: 1px solid #b9aeae;
    display: inline-block;
    margin: 10px;
    min-height: 165px;
    max-height: 165px;
	min-width: 156px;
    text-align: center;
}
.image_icon_box_clear{
    padding: 5px;
    border: 1px solid #b9aeae;
    display: inline-block;
    margin: 10px;
    min-height: 165px;
    max-height: 165px;
	min-width: 156px;
    text-align: center;
}
.billbox_text{text-align:center;font-weight:bold;margin-top:5px; line-height: 30px;}

.image_icon_box_clear{
    padding: 5px;
    border: 1px solid #b9aeae;
    display: inline-block;
    margin: 10px;
    min-height: 165px;
    max-height: 165px;
	min-width: 156px;
    text-align: center;
}

 .width100BookingWindow{
    width: 90% !important;
 }

 .loader {
  display: none;
  border: 16px solid #f3f3f3; /* Light grey */
  border-top: 16px solid #3498db; /* Blue */
  border-radius: 50%;
  width: 10px;
  height: 10px;
  animation: spin 2s linear infinite;
}

.loader2 {
  width: 10px;
  height: 10px;
  border: 16px solid #ffffff; /* Light grey */
  border-top: 16px solid #ffffff; /* Blue */
  animation: spin 2s linear infinite;
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
.blueColor {
    color: #1f497d;
    font-weight: bold;
}

.blueColorBG {
    background-color: #1f497d;
}
.greyColorBG {
    background-color: #cdd4dc;
}


/* Start:: 2020/05/20 CSS */
.d-flex {
    display: -ms-flexbox!important;
    display: flex!important;
}
.align-items-center {
    -ms-flex-align: center!important;
    align-items: center!important;
}
.justify-content-end {
    -ms-flex-pack: end!important;
    justify-content: flex-end!important;
}
.mr-3{
    margin-right: 1rem;
}
.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.custom-select {
    display: inline-block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem 1.75rem .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    vertical-align: middle;
    background: url(../images/down-arrow-icon.svg) no-repeat right .75rem center/8px 10px;
    background-color: #fff;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.custom-select::-ms-expand{
	display: none;
}
.input-group {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: stretch;
    align-items: stretch;
    width: 100%;
}
.input-group>.custom-file, .input-group>.custom-select, .input-group>.form-control, .input-group>.form-control-plaintext {
    position: relative;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    width: 1%;
    margin-bottom: 0;
}
.input-group>.custom-select:not(:last-child), .input-group>.form-control:not(:last-child) {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.input-group-append {
    margin-left: -1px;
}
.img-fluid {
    max-width: 100%;
    height: auto;
}
.header-search-blk input {
    height: 33px;
    font-size: 14px;
    /*background: url(../images/search-icon.svg) no-repeat right .75rem center/14px 14px;*/
    background-color: #fff;
}
.lang-select-blk select{
    height: 33px;
    font-size: 14px;
    padding: 4px 28px 4px 12px;
    background-color: #fff;
}

.cng-png-table {
    width: 250px !important;
}


.header-search-form .input-group-append .btn img{
max-width: 15px;
}
.header-search-form .input-group-append .btn{
    display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: #3d8b0d;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0px 4px 4px 0px;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    height: 33px;
    }

@media (max-width: 780px){
   #edb .edb-button{
        display: none;
    }
}

@media (max-width: 430px){
#edb{
   
}
.header-search-blk {    width: 160px;}
}

.fb-icon_btn {
    padding: 0 !important;
}
